<h1>Privacy Policy</h1>

<section class="section-centered">
  <div class="panel">
    <p>
      The purpose of the website "Lauegi.report" | "Lawinen.report" |
      "Valanghe.report" is to provide comprehensive information on the current
      avalanche situation in the European region “Tyrol-South Tyrol-Trentino” as
      well as detailed background information. This privacy policy describes the
      processing (e.g. collection, use, and storage) and protection of your
      personal data, including your IP address, by the Office of the Tyrolean
      Provincial Government which operates this website. Since the protection of
      your personal data is important to us, the personal data is processed in
      accordance to the applicable legal acts and regulations, particularly the
      General Data Protection Regulation (GDPR - (EU) 2016/679) and the Federal
      Act concerning the Protection of Personal Data (Datenschutzgesetz 2018)
      and the Tyrolean Act concerning the Protection of Personal Data 2018
      (Tiroler Datenschutzgesetz 2018). <br />In order to guarantee the
      integrity of the processed personal data, to ensure that the personal data
      is processed properly and that it is not made accessible to unauthorised
      persons, appropriate data security measures have been implemented.
    </p>

    <h4>
      Who is responsible for the processing of your data (Data Controller)?
    </h4>

    <p>
      Responsible for the processing of your personal data is the Office of the
      Tyrolean Provincial Government, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck,
      <a href="mailto:post@tirol.gv.at" target="_blank">post@tirol.gv.at</a>.
    </p>

    <h4>What rights do you have based on the GDPR?</h4>

    <p>
      You have the right to be informed about who is processing your personal
      data, for what purpose your personal data is processed (including the
      legal basis), if appropriate, the information about the data origin and in
      case of personal data being transferred, the name of the receiver. In
      addition to this you have the “Right of access by the data subject
      (Article 15 GDPR)“, the “Right to rectification (Article 16 GDPR)”, the
      “Right to erasure (Article 17 GDPR)“ , the “Right to restriction of
      processing (Article 18 GDPR)” and the “Right to data portability (Article
      20 GDPR)”. <br />In certain cases, if personal data processing is
      necessary for the performance of a task carried out in the public interest
      or in the exercise of official authority vested in the controller (Article
      6 (1) lit. e GDPR) or if personal data processing is necessary for the
      purposes of the legitimate interests pursued by the controller or by a
      third party (Article 6 (1) lit. f GDPR), you have the “Right to object
      (Article 21 GDPR)”. <br />Please note that the rights under the GDPR may
      be subject to legal restrictions, if the exercise of these rights would
      impair the fulfilment of legal tasks.
    </p>

    <h4>Processing of your IP address</h4>

    <p>
      The GDPR obliges us to protect our Information Technology (IT)
      infrastructure. In order to ensure the functionality of our IT services,
      we process the IP addresses of visitors to our website on the
      “World-Direct” servers. The personal data processing of IP addresses from
      visitors of the website takes place in accordance with Article 6 (1) lit.
      f GDPR. We have a legitimate interest in ensuring the stability and
      security of the servers by processing the IP addresses of website
      visitors. These are stored for a maximum of 31 days and are deleted after
      this time period. In addition, the anonymous IP range is used to analyse
      the location of the website user but only according to the respective
      country origin and to improve the website.
    </p>

    <h4>Processing of your e-mail address</h4>

    <p>
      A newsletter with the current avalanche report and blog entries on the
      Lauegi.report | Lawinen.report | Valanghe.report homepage is sent to
      those visitors that have subscribed the newsletter with entering their
      e-mail address. The processing of the e-mail addresses of visitors to the
      website takes place in accordance with Article 6 (1) lit. a GDPR (consent
      to the processing of personal data). The e-mail address will be deleted
      immediately after unsubscribing from the newsletter.
    </p>

    <h4>Use of cookies</h4>

    <p>
      Cookies are small text files with information about visited websites
      stored by the web browser on the hard disk of your computer. Cookies on
      this website are used only for technical implementation and do not store
      any personal data. Cookies are harmless and can only be read by their
      sender. They do not contain any viruses or other malware.
    </p>

    <h4>Use of analytics and tracking tools</h4>

    <p>
      The open source software Matomo is used for the statistical evaluation of
      visitor access. In order to enable the analysis of website usage, log
      files are evaluated which are stored exclusively on the servers of
      “World-Direct”. There is no transmission of data to external servers or to
      third parties. The IP address is anonymized during the import of the log
      files. Therefore, no personal data is stored in these evaluations.
    </p>

    <h4>Use of social media</h4>

    <p>
      If you visit Lauegi.report | Lawinen.report | Valanghe.report, no data
      from social media providers is loaded and no data is transferred to them.
      Integrated YouTube videos do not start automatically. They have to be
      activated manually by the visitor. Offered functions such as "Share"
      (Facebook) or "Twitter" (Twitter) can be called up by the visitor himself
      on request and are handled by the respective providers.
    </p>

    <h4>Recipient of the data</h4>

    <p>
      As data processor and host of the website for the Office of the Tyrolean
      Government, your data will be forwarded to “World-Direct”, eBusiness
      solutions GmbH, Unternehmerzentrum 10, 6073 Sistrans.
    </p>

    <h4>
      Would you like to exercise your rights under the GDPR or do you have any
      further questions, requests or suggestions regarding the processing of
      your data?
    </h4>

    <p>
      For the assertion of your rights under the GDPR, our data protection
      officer, Dr. Norbert Habel, is available to you
    </p>

    <ul>
      <li>
        by telephone at +43 512 508 1870 or
      </li>
      <li>
        by e-mail at
        <a href="mailto:datenschutzbeauftragter@tirol.gv.at" target="_blank"
          >datenschutzbeauftragter@tirol.gv.at</a
        >
        or
      </li>
      <li>
        by postal mail to Dr. Norbert Habel, Eduard-Wallnöfer-Platz 3, 6020
        Innsbruck
      </li>
    </ul>

    <p>
      Please enclose a copy of an official photo ID to uniquely identify
      yourself.
      <br />In order to process your enquiry as efficiently and quickly as
      possible, please provide further information in your enquiry about the
      factual context in which you suspect that your personal data is used.
    </p>

    <h4>You would like to revoke a given consent?</h4>

    <p>
      If you have submitted a declaration of consent for the processing of your
      personal data (Article 6 (1) lit. a GDPR) for the subscription of the
      newsletter, you can revoke this at any time by writing to
      <a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a
      >.
    </p>

    <h4>Right of appeal</h4>

    <p>
      If you believe that the processing of your data violates data protection
      law or that your rights under data protection law have been violated in
      any other way, you may file a complaint with the
      <a
        href="https://www.data-protection-authority.gv.at/"
        target="_blank"
        rel="noopener noreferrer"
        >Data Protection Authority</a
      >.
    </p>

    <h4>Validity of this data protection declaration</h4>

    <p>This privacy policy has been in effect since 01.08.2019.</p>
  </div>
</section>
